ISCS#FEP - Feature #1609

BSIO0000000
09/02/2021 02:38 PM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

09/02/2021
09/08/2021
100%
12.00 hours
0.00 hour

Description

History

#1 - 09/03/2021 06:49 PM - yanwei li

- File0DD0DD000.docx added

- Due date set to 09/08/2021

- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - 09/10/2021 07:47 PM - yanwei li

- Status changed from In Progress to Resolved
- % Done changed from 20 to 100

- Estimated time set to 12.00 h

#3 - 09/29/2021 10:38 AM - yanwei li
